OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TarListEntry Struct Reference

The define of a TarList. More...

`#include <tar_type.h>`

## Data Fields
const char * | filename
const char * | dirname

## Detailed Description

The define of a TarList.

Definition at line 21 of file tar_type.h.

The documentation for this struct was generated from the following file:

- src/tar_type.h